ImageFox Features

Features of ImageFox

ImageFox 2.0 includes the following features:

Enhancements to the Open/Save File dialog box provided by ImageFox:

  • Displays image information and a thumbnail preview whenever an image is selected.

  • Allows you to enlarge the dialog box to any size you like.
  • Provides quick access to favorite folders (either global or application-specific).
  • Displays the size, date and a description of the selected file in a status bar.
  • Allows you to view and edit file descriptions.

Other features of ImageFox:

  • Fast, incremental display of image thumbnail.

  • Includes Support for more than 35 popular image formats
  • Handles multi-page (TIFF, DCX) and animated (GIF, ANI) image formats
  • Preferred dialog size and position are saved independently for each application.
  • Single-click access to the contents of the desktop
  • Increases the height of the "Look in:" drop-down list.
  • Enables full-row selection mode with auto-column sizing in report view.
  • Includes context-sensitive help, installation and uninstallation software.

Plug-in architecture:

  • Uses ACD Systems' plug-in architecture, allowing ImageFox to be enhanced with support for additional image formats and manipulation commands. Plug-ins come with other ACD Systems products such as ACDSee, or they can be downloaded from ACD Systems' web site.

See Also: New Features in ImageFox 2.0


ImageFox Features New

New Features in ImageFox 2.0

Enhancements to the Open/Save File dialog box provided by ImageFox:

  • Automatically plays sound and video files whenever they are selected.

Other features of ImageFox:

  • Supports over 35 popular image formats.

  • Support for additional image formats via plug-ins.


Using the Help File

How to Use This Help File

The following are some tips to assist you with the use of this help file.

Help file window

When you select the Help button in the context menu the ImageFox help file will open as shown below

.

Toolbar

Toggles the display of the Navigation pane of the help file window.

Allows you to browse the topics you have previously selected to view.

Allows you to send a copy of the currently displayed topic to your default printer.

Navigation pane

The Navigation pane consists of the Contents, Index and Search tabs.

Contents: | Like the table of contents in a book, you can open each book to display the topics available.
Index: | You may browse the index of keywords or enter your own. As you type, matching topics will be displayed below.
Search: | Type a keyword to search for in the available box. Click List Topics to show a display where you can find information related to the keyword.

Browse pane

The Browse pane has three separate areas to it.

Clicking the Previous and Next buttons will allow you to move through the selected browse sequence.

The drop down menu allows you to select the browse sequence you wish to view. This corresponds to the book of the Contents tab.

This area displays the topics of the currently selected browse sequence. Clicking on either of the arrows will shift the view of the topics.

The help file dialog size can be expanded and reduced as needed. Simply move your mouse pointer to the frame of the dialog, and when the pointer turns into a [image], click your primary mouse button and drag the frame.

Context sensitive help (what’s this?)

With certain application windows, you have the option of clicking on the [image] button located in the top-right corner of the window.

This will change your mouse to the [What’s this?] [image] cursor. Place the cursor on the area in question to access a brief explanation of the field.

As a second option, you can access the same information by clicking an area with the alternate mouse button. However, this method will not work with text boxes (those that can be edited).


Supported File Formats

Image Formats

Read Support

ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCXd | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail only (TIFF formats)
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
FPX | FlashPix | Multiple resolution support
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and AdobeTM CMYK
KDC | KodakTM KDC | Reads both the full image and the embedded thumbnail
LDF* | LuraDocument | Supports files with embedded thumbnails and multiple pages. Saves LDF files with embedded thumbnails, but not multiple pages.
LWF* | LuraWave | Supports files that are password protected. Saves files with optional password protection.
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | KodakTM PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher's Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PSD | AdobeTM PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel. Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV. Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support)Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

*Both LuraDocument (LDF) and LuraWave (LWF) are available in trial version only - after 30 days the encoding feature will be disabled and you will no longer have the ability to convert the image.

Video, sound and music formats

AVI | Windows AVI video | Extracts thumbnail and plays in preview area with MCI
MID | MIDI sequence | Plays in preview area with MCI
MOV | QuickTime Movie | Plays in preview area with MCI
MP3 | MP3 audio | Plays in preview area with MCI
MPG | MPEG video | Extracts thumbnail (MPEG-1) and plays in preview area with MCI
WAV | WAV audio | Plays in preview area with MCI


Installing ImageFox

The installation process is directed by an install wizard to make it quick and easy for you to start using ImageFox.

Installing ImageFox

The installation is simple:

  1. A Welcome screen will appear. Click Next.

  2. Read the License agreement and click I agree to the terms of the agreement, or click Cancel if you do not.
  3. Enter your name and your License number, and click Next (Full Version users).
  4. Select the destination directory where ImageFox will be installed and click Next. A default directory is shown, but you may find a different one using the Browse.. button.
  5. Confirm the installation by clicking Next.
  6. You have completed the installation. Click Finish.

System Requirements

  • Works on Windows 95, Windows 98, Windows ME, Windows NT 4.0, and Windows 2000

  • Requires about 10 MB of free disk space and 8 MB of RAM
  • Microsoft Internet Explorer 3.0 or later is required in order for the help files to function.


Getting Started

ImageFox runs automatically as part of any Open / Save Dialog box. The ImageFox application is placed in your Startup directory during Installation so once you turn your computer on ImageFox will start.

To manually start ImageFox

At times you may need to manually start ImageFox. To do so follow these steps:

  1. Click Start | Programs | ACD Systems and select ImageFox from the possible selections. (This location may be incorrect if you choose a different destination directory during installation).

  2. ImageFox will launch and an icon will appear in the system tray.

Removing ImageFox from Startup

To remove ImageFox from Startup:

  1. Click Start | Programs | Startup, and alternate mouse click on the ImageFox selection.

  2. Choose Delete from the context menu and the ImageFox shortcut will be removed from Startup.


Uninstalling ImageFox

You can remove ImageFox from your system as follows:

  1. Click Start | Settings | Control Panel.

  2. Double click on Add/Remove Programs.

  3. Find ImageFox in the list, and double click on it or select Add/Remove...

  4. Follow the instructions in the Uninstall Wizard.


ImageFox Overview

When you run ImageFox it will automatically load for all standard Open / Save dialog boxes to allow you to preview selected image, audio and video files. The addition of ImageFox to these dialog boxes is summarized below.

ImageFox is composed of the following areas:

The Preview area with the image thumbnail (as shown), audio meter or video preview.

The Toolbar, which can be located either on the right-hand side or on the top of the ImageFox area.

And the Status bar, added to the bottom of the dialog box.

Note: The ImageFox Preview can be resized in two ways:

  1. Use the mouse cursor [image] to adjust the separator bar between the file list and the preview box. If the dialog box is at its minimum allowable size, you will not be able to adjust the separator bar.

  2. Use the mouse cursor to adjust the dialog box size while holding down the <Shift> key.


ImageFox Toolbar

The ImageFox toolbar is located either at the right of the dialog box or at the top of the ImageFox preview area, depending upon your options.

It contains the following icons:

ImageFox Menu - allows you to:

  • change the Options for ImageFox

  • Buy online (Trial Version users)
  • access Support
  • see the About information
  • access the Help file.

Preview - toggles the preview area on and off.

Application Favorites - Takes you to the folder associated with the program you are running, i.e. Notepad Favorites. This folder contains any shortcuts to files you might regularly use with the application.

    Note: An application favorites folder is automatically created for all programs on your system.

Add to Application Favorites - Places a shortcut to the selected file in your application folder.

Global Favorites - Takes you to the same folder from any application. This folder may contain files you use with a number of different applications.

Add to Global Favorites - Places a shortcut to the selected file in your global folder, called Favorites.

Desktop - Takes you to your desktop where you can select files that are located there for the application you are running.


ImageFox Status Bar

The Status bar provides information similar to the details view mode of a file list:

  • Path to the file's location.

  • File name and type.

  • File size.

  • Last date of file modification.


Plug-in Settings

The ImageFox plug-ins are decode plug-ins located in a separate folder on your hard drive.

You can access the plug-in settings by clicking the [image] icon image in the ImageFox toolbar and selecting Plug-in Manager... from the Options menu. The decode settings are made up of the following parts.

Plug-in folder

This will show the file folder where the plug-ins are located. You may browse to another folder by simply clicking the Browse... button and selecting the appropriate folder from the folder tree.

Plug-ins List

The list will show the name of each plug-in located in the selected folder, a brief description of the plug-in, and the type of files it deals with.

The order of the decode plug-ins can be changed by selecting a plug-in, and clicking the Move Up or Move Down buttons. The order shown in the list is the order ImageFox accesses the plug-ins to accomplish a task.

Each plug-in may have some additional properties or settings that can be changed by clicking the Properties... button.

If you wish to disable a plug-in, simply remove the check [image] from the box [image] located to the left of the plug-in name.


Shortcut Keystrokes

ImageFox makes use of the following keyboard shortcuts.

<Alt+D> | Desktop Folder
<Alt+G> | Global Favorites
<Alt+F> | Local Favorites
<Alt+P> | Preview Toggle


License information Full

Licensing Information

1. License - By receiving and/or using this ACD Systems Ltd. ("ACD") software (the "Software"), you accept the following User Agreement. Subject to the terms of this Agreement, ACD grants to you a limited, non-exclusive, non-transferable license, without right to sub-license, to use this software in accordance with this Agreement and any other written agreement with ACD. This agreement is a binding legal agreement between ACD and the purchasers, users or evaluators of ACD software and products. If you do not agree to be bound by this agreement, remove this software from your computer now and, if applicable, return to us by mail any copies of this software in your possession.

2. Distribution - This software shall not be copied, distributed, transferred or sub-licensed in whole or in part except that you may make one copy for archive purposes only. For information about redistribution of this product...

    WWW: http://www.ACDSYSTEMS.com
    E-mail: channelsales@acdnet.com
    Fax: 1 (866) 544 0291 (toll free)

3. User Agreement

3.1 Use -Your license to use this software is limited to the number of licenses purchased by you. For more information about purchasing additional licenses of this software please e-mail at: customerservice@acdsystems.com

You shall not allow others to use, copy or evaluate copies of this software. Others may obtain a copy of this software from: http://www.ACDSYSTEMS.com

3.2 Use Restrictions - You shall use this software in compliance with all applicable laws and not for any unlawful purpose. Without limiting the foregoing, use, display or distribution of ACD software together with material that is pornographic, racist, vulgar, obscene, defamatory, libelous, abusive, promoting hatred, discriminating or displaying prejudice based on religion, ethnic heritage, race, sexual orientation or age is strictly prohibited.

Each licensed copy of the ACD software may be used on one single computer location by one user. "Use" of the software means that you have loaded, installed, or run the software on to a computer. If you install the software onto a multi-user platform or network, each and every individual user of the software must be licensed separately or be covered by a site license.

You may make one copy of the licensed software for backup purposes, providing you only have one copy installed on one computer being used by one person (or number of users covered in a site license purchase). Other users may not use your copy of this program. If any person other than yourself uses ACD software registered in your name, regardless of whether it is at the same time or different times, then this agreement is being violated!

The sale of and or distribution of copies of this software are strictly forbidden without the prior written consent of ACD. It is a violation of this agreement to sell, loan, rent, lease, borrow, or transfer the use of copies of ACD software products.

3.3 Copyright Restriction - You shall not, and shall not attempt to, modify, reverse engineer, disassemble or decompile this software.

ACD's name and logo or graphics file that represents our software shall not be used in any way to promote products developed with our software. ACD retains sole and exclusive ownership of all right, title and interest in and to the software and all Intellectual Property rights relating thereto. Copyright law and international copyright treaty provisions protect all parts of ACD software and products. No program, code, part, image, audio sample, or text may be copied or used in any way by the user except as intended within the bounds of the single user program. All rights not expressly granted hereunder are reserved for ACD.

3.4 Limitation of Responsibility - You will indemnify, hold harmless, and defend ACD against any and all claims, proceedings, demand and costs resulting from or in any way connected with your use of ACD software.

In no event will ACD be liable for any consequential, incidental, indirect, special or punitive damages whatsoever (including, without limitation, damages for loss of profits, loss of use, business interruption, loss of information or data, or pecuniary loss), in connection with or arising out of or related to this Agreement, this software or the use or inability to us this software or the furnishing, performance or use of any other matters hereunder whether based upon contract, tort or any other theory including negligence. Our entire liability, without exception, is limited to the customers' reimbursement of the purchase price of the software (maximum being the lesser of the amount paid by you and the suggested retail price as listed by ACD) in exchange for the return of the product, all copies, registration papers and manuals, and all materials that constitute a transfer of ownership from the customer back to ACD.

3.5 Warranties - Except as expressly stated in writing, ACD makes no representation or warranties in respect of this software and expressly excludes all other warranties, express or implied, oral or written, including, without limitation, any implied warranties of merchantable quality or fitness for a particular purpose.

3.6 Governing Law - This Agreement shall be governed by the laws of the Province of British Columbia and the laws of Canada applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the courts of Victoria, British Columbia, and any competent Courts of Appeal there from.


Contacting ACD Systems

Contacting ACD Systems Ltd.

Web: | http://www.acdsystems.com
Customer Service and Orders
North America | 24 hours a day, 7 days a week
 | E-mail: customerservice@acdsystems.com
 | Phone toll free: 1 (866) 244-2237 (ACDS)
International | Mon to Fri, 8 am to 5 pm PST: 1 (250) 544-6700
Corporate Site Sales |
 | Mon to Fri, 8 am to 5 pm PST
 | E-mail: sitesales@acdsystems.com
 | Phone toll free: 1 (800) 579-5309
 | Or: 1 (250) 544-6700
Channel Sales: OEM, VAR, Retail & Distributor
 | Mon to Fri, 8 am to 5 pm PST
 | E-mail: channelsales@acdnet.com
 | Phone toll free: 1 (800) 563-7138
 | Or: 1 (250) 544-6700

Click here for Technical Support

Click here for further information on Mail and Fax.


Getting Technical Support and Contributing Feedback

By purchasing ImageFox, you will receive ongoing, preferred treatment by our technical support team, should the need arise! If you have any technical related questions or general feedback, please contact us by e-mail at:

acdtech@acdsystems.com

If you do not have e-mail access, you may telephone us at 1 (250) 544-6701.

Our office hours are Monday to Friday, 8 am to 5 pm PST.

Your feedback is important to us in order to get an idea of how to make ImageFox a better product for you. Many features and portions of the interface continue to be influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.


Getting Program Updates

You may download ImageFox updates or link to software Upgrades from the following source:

    Software Downloads

For up-to-date information on ImageFox and other products from ACD Systems see the next page in the help file. This page is an active link to our web site. If you are not connected to the Internet, you can try another time.


About Box

Click here to see the About box, Full Version

The About ImageFox window provides a record of the name you used when registering ImageFox and the license number you received.

The three buttons included in the About box all require you to be connected to the Internet.

Priority Support | As a licensed user of ImageFox you can submit requests for support by filling out the form you will be directed to.
Check for Updates | Clicking this button will automatically send you to the ACD Systems web site to check for a more current copy of ImageFox.
ACD Systems Home | Home page: www.ACDSYSTEMS.com

Click here to see the About box, Trial Version

The About ImageFox window provides information as to how many times you have used ImageFox and the number of days remaining in your evaluation period.

Purchase Info | Opens the Help file to How to Purchase ImageFox.
Buy on-line | Sends you to the the ACD Systems product page. (Internet access required)
ACD Systems Home | Home page: www.ACDSYSTEMS.com (Internet access required)
Try it more | Clicking this button, allows you to continue using ImageFox.


.topic 904
Increases the relative priority of the selected plug-in.

.topic 1009
Causes ImageFox to play sound and video files whenever they are selected.

.topic 1011
Automatically sets column widths in detail view to fit the data.

.topic 1031
The path of the target for which you are creating a Favorites shortcut.

.topic 1005
Displays the ImageFox toolbar along the right hand side of the dialog, instead of along the top.

.topic 901
Specifies the folder in which the ACD plug-ins are located.

.topic 1004
Enables the ImageFox icon in the tray area of the Windows task bar.  (Can be turned off only in Full Version).

.topic 1001
Specifies the gamma constant used for gamma correction, within the range [0.10 .. 3.00]	A value of 1.0 is the median value, where correction has no effect.  A lower value darkens the image and increases the dynamic range of brighter areas.  A higher value lightens the image and increases the dynamic range of darker areas.

.topic 1040
Allows you to enter or change the file’s description.  The descriptions may be up to 3800 characters in length, but may not include carriage returns or linefeeds.

.topic 1030
The icon of the target for which you are creating a Favorites shortcut.

.topic 1020
A list of all applications you have used ImageFox with.  You can enable or disable ImageFox features by clicking on the Yes/No items beside each application.

.topic 902
Presents a list of folders on your computer and allows you to select one.

.topic 1006
Allows you to click anywhere on a row to select an item in details view mode.

.topic 1002
Opens the Plug-ins Settings window.  This will allow you to change the preferences of some plug-ins, set the priority of decoding, and specifiy the directory where the plug-in are stored.

.topic 1021
Enables ImageFox in the currently selected application.

.topic 1008
Opens the ImageFox Help file.

.topic 903
This is a list of plug-ins found in the specified folder, sorted by decreasing priority.  The checkbox to the left of each plug-in indicates whether the plug-in is enabled or disabled.

.topic 1032
Specifies the name for the Favorites shortcut that you are creating.  The name must be unique, and may not contain any of the following symbols: \ / : * ? \ " < > |.

.topic 1022
Enables the display of previews for selected images in the selected application.

.topic 1003
Enables the animation of animated images.  Otherwise, only the first frame is displayed.

.topic 905
Decreases the relative priority of the selected plug-in.

.topic 1007
Displays information about ImageFox.

.topic 1000
Specifies that gamma correction should be applied to the image preview display.

.topic 1010
Places the ImageFox preview window and toolbar below the Open/Save dailog box.

.topic 906
Click this to display information about the selected plug-in and to modify its settings.

.topic 1012
Remembers the previous position of the dialog box and restores it next time it is opened.

.topic 1023
Enables resizing of Open/Save File dialog boxes in the selected application.


Files - Audio

Audio Files

When an audio file is chosen the player operates automatically and can be stopped [image] and started [image] with the simple click of a button.


Files - Image

Image Files

When an image file is selected a preview is shown with the file's dimensions (400x124), the number of colors (256), and the type of image (gif).


Files - Video

Video Files

When a video file is chosen the player operates automatically and can be stopped [image] and started [image] with the simple click of a button.


How to Purchase ImageFox

Pricing

The license fee for ImageFox is $29.95 US. If you are part of a business and wish to use several copies of ImageFox within your company, greatly reduced site licensing rates are also available.

To link to our web site for general pricing information click here: http://www.acdsystems.com/english/products/index.htm

Ordering

For your convenience and protection, we provide the following secure methods of ordering:

  • Telephone

  • FAX
  • Internet
  • Postal mail

Multi-User Site Licensing

ACD System's image viewing products have attracted more then 15 million downloads because of our reputation for speed and simplicity in handling of digital images. The learning curve on our image viewers is so short your people might think it is part of their operating system&ldots;until they go home.

For more information contact corporate sales at sitesales@acdsystems.com

See also:

ImageFox order form


Purchasing by Fax

Follow these two steps to purchase by Fax:

  1. Print out and complete the supplied order form.

  2. FAX the completed form to 1 (800) 819 2207 [outside North America: 1 (250) 382-7099].


Product Order Form

ImageFox v2.0 Order Form

USA

Canada

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada
V8M 2C3

North America

International

Phone: 1 (866) 244 2237

Phone: 1 (250) 544 6700

Fax: 1 (866) 544 0291

Fax: 1 (250) 544 1085

Date: |  |
Name: |  |
Company: |  | Phone:
Street: |  | Fax:
City: |  | State / Province:
Country: |  | Zip / Postal Code:
E-mail: | @ |

All amounts are in United States dollars.
Please call about site licenses rates, special educational discounts and other offers.

Single user license | @ $29.95=
(or) |
Single user license + software on CD-ROM | @ $44.95=
Disk shipping and handling, if applicable | @ $4.95=
Total (US funds only) | =

Method of payment:

Check:*

Money order:

MasterCard:

VISA:

* Checks must be from a US bank and be pre-approved (some delay in shipping will result).

Name exactly as on credit card:

Card number:

Exp. Date:

Signature:


Purchasing by Internet

To buy on-line, simply go to the About ImageFox button in the options menu. From this point you will be directed through the on-line purchasing process.

Or, you can order on-line by following this link:

http://webdev.acdnet.com/website/english/products/index.htm

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA
  • Discover
  • American Express


Purchasing by Postal Mail

  1. Print out and complete the supplied order form.

  2. Send the completed order form with your US funds check or money order to one of the addresses listed at the top of the order form.


Purchasing by Telephone

To purchase by phone:

    call 1 866 244 2237 (ACDS) 24 hours a day, 7 days a week

For corporate and site license arrangements:

    call 1 800 579 5309 Mon to Fri, 8 am to 5 pm PST

Where international 800 service is unavailable:

    call 1 250 544 6700 Mon to Fri, 8 am to 5 pm PST

Payment can be made using one of the following credit cards:

  • MasterCard

  • VISA
  • Discover
  • American Express


ImageFox Options

The options dialog has two different tabs. When you access the options using the [image] icon, you will automatically be sent to the Application Options tab. The name of program from which you accessed the Open/Save dialog will be highlighted.

General Options tab

Application Options tab


ImageFox Preview

When you select an associated file from the file list area of the Open / Save dialog box, ImageFox will provide a preview of it. ImageFox provides the following previews:

Image files

Audio files

Video files

The preview in ImageFox can be resized by using the [image] mouse cursor to change the box size.

Note: if you wish to disable a particular file association please see, Plug-in Settings.


Introduction

ImageFox is a simple and effective Image Viewer and Multimedia Player "add-on" for the standard Windows Open/Save dialogues that lets you preview files without having to open them in an application. ImageFox allows you to resize the Open/Save dialogue, as well as providing quick access to your favorite folders. Simply click on a file for an instant thumbnail, video or audio preview. Details of the a selected file are provided in the status bar. ImageFox digital imaging software supports more than 35 popular image formats for pre-viewing, image printing and conversion.

    Click Before and After to see what ImageFox looks like.


Mail and Fax Information

Customer Service and Orders

North America

Fax:

1 (817) 265-6877

Mail:

ACD Systems INC

2201 North Collins, Suite #100

Arlington, TX 76011, USA

International

Fax:

1 (250) 544-0291

Mail:

ACD Systems Ltd

PO Box 36

Saanichton, BC

V8M 2C3, Canada

Corporate Site Sales

Mon to Fri, 8 am to 5 pm PST

Fax:

1 (800) 819-2207 or 1(250) 544-0290

Channel Sales: OEM, VAR, Retail & Distributor

Mon to Fri, 8 am to 5 pm PST

Fax:

1 (866) 544-0291 or 1 (250) 544-0291


Options - App Summary

Application Summary

The summary area of the Application Options shows you all the applications which ImageFox is associated with. If you highlight an application and make changes to it in the options area, those changes will be reflected by a Yes or No in the display.


Options - Applications

Specific Application Options

This area of the Application Options provides you with the following information and options:

    Name of the application you are changing the options for and the folder it is located in.

    Enable ImageFox - toggles ImageFox functionality On / Off for the selected application

    Enable preview - toggles the preview area of ImageFox On / Off.

    Make window resizable - allows you to use the [image] cursors to adjust the size of the Open / Save dialog box.

    Attach to bottom - places the ImageFox preview area and toolbar below the Open / Save dialog box area.


Options - Details

Details Options

Full-row selection

Choosing this option will allow you to click anywhere on a row to select that item in detail view mode.

Auto-size columns

Choosing this option will automatically set the column width in detail view mode to fit the data.


Options - General

General Options

Add tray icon to task bar

Checking this option enables the ImageFox icon in the tray area of the Windows task bar. (This can only be turned off in the full version)

Save & restore dialog position

Remembers the previous position of the dialog box and restores it the next time it is opened.


Options - General Main

General Options

This option tab (image) allows you to change settings in ImageFox to function similarly with all programs.
General
Details View
Preview

Opens the About ImageFox box.

Opens the Help file.


Options - Application Main

Application Options

This option tab (image) allows you to change settings in ImageFox to function differently with individual programs.
Application Summary
Specific Application Options

Opens the About ImageFox box.

Opens the Help file.


Options - Preview

Preview Options

Enable Gamma correction

Apply gamma correction to images as they are decoded for display or wallpaper. The gamma correction is not applied to images during printing or file conversion.

Specify the gamma constant used for gamma correction, within the range [0.10 .. 3.00]

  • A value of 1.0 is the median value, where correction has no effect.

  • A lower value darkens the image and increases the dynamic range of brighter areas.
  • A higher value lightens the image and increases the dynamic range of darker areas.

Image animation

When this box is checked the animation of ANI files and animated GIF images is enabled.

Preview multimedia files

Checking this option will cause audio and video files to be played by the Multimedia Player.

Plug-in Manager

Selecting this button will take you to the Plug-in Settings.


Submenu

Full Version

Trial Version